package cn.net.cpzslibs.prot.bean.res;

public class Prot10051ResBean {
	private int errcode;
	private int result;//"result":0 表示成功
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot10051ResBean [errcode=" + errcode + ", result=" + result + "]";
	}

}
